@media screen and (max-width: 900px){

div#homepage{
	padding-bottom: 200px;
}
input{
	-webkit-appearance: none;	
}

div#homepage div#wrap-knoppen div.knoppen.third, div#homepage div#wrap-knoppen div.knoppen.first{
	width: 100%;
	margin: 0;
	padding: 0;
}
div#homepage div#wrap-knoppen div.knoppen{
	display: block;
}
div#homepage div#wrap-knoppen div.knoppen.third{
	margin-top: 40px;
}
div#homepage div#wrap-knoppen div.knoppen.first h3{
	padding-top: 10px;
}
div#media, div#social, div#contact{
	position: relative;
	width: 100%;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
}
div#contact{
	margin-top: 55px;
}
div#media{
	margin-top: 10px;
	padding: 30px 0;
	display: block;
}
div#social{
	margin-top: 10px;	
}
div#contact{
	padding: 20px;
	box-sizing: border-box;
}
div#logo{
	margin-top: 30px;
	width: 100%;
	position: relative;
	display: block;
}
div#social div.blok{
	margin-left: 0;
}
div#social div.blok.insta{
	margin-left: 80px;
}
div#menu ul li a{
	font-size: 30px;
}
div#wraptopmenu{
	height: 75px;

	position: fixed;
	display: block;
	z-index: 999;
	width: 100%;
}



div.wrap_sec_page{
	background-image: none;
	background-color: #000;
}

div.wrap_sec_page div.content_top{
	margin-left: 10px;
	min-height: 50vh;
}

div.welkom{
	
}
div.welkom div.leftwel{
	position: relative;
}
div.welkom div.leftwel, div.welkom div.rightwel{
	display: block;
	width: 100%;
}
div.welkom div.rightwel{
	margin-left: 0;
	position: relative;
}
div.welkom div.rightwel div.blok{
	width: 80%;
}
div.welkom div.rightwel div.blok:nth-child(odd){
	margin-right: 0;
}
div#homepage div#language{
	padding: 10px;
}
div#menuknop{
	background-color: #522E92;
	color: #FFF;
	display: block;
	padding: 45px 50px 10px 50px;
	top: 18px;
	right: -15px;
	border-bottom: 1px solid #000;
}	
div#menuknop span{
	top: 75px;
}
div.filmpjes{
	width: 100%;
	margin-right: 0;
}
div.filmpjes video{
	max-width: 100%;
}
div.item_media{
	width: 100%;
}
div.item_media img{
	width: 100%;
}


}